<?xml version="1.0"?>
<!DOCTYPE logtalk SYSTEM "logtalk.dtd">
<?xml-stylesheet type="text/xsl" href="lgtxml.xsl"?>
<logtalk>
<entity>
<name><![CDATA[after_event_registry]]></name>
<type>object</type>
<compilation>static</compilation>
<comment><![CDATA[After events registry predicates.]]></comment>
<authors><![CDATA[Paulo Moura]]></authors>
<version>1.0</version>
<date>2000/7/24</date>
</entity>
<relations>
<implements>
<name><![CDATA[event_registryp]]></name>
<scope>public</scope>
<file><![CDATA[event_registryp]]></file>
</implements>
</relations>
<predicates>
<public>
</public>
<protected>
</protected>
<private>
</private>
</predicates>
</logtalk>
